﻿body {
    background-image:url(../../img/backgroundLogin.jpeg)!important;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed;
}

.logoEmpresa {
    width: 50%;
}

.backgroundHeader {
    background-color: rgba(255,255,255,0.9);
}

.iconCar {
    padding: 0px;
}

.iconMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.iconMenu ul li {
    position: relative;
    display: inline-block;
}

.iconMenu ul li a::before {
    font-family: 'FontAwesome';
    display: inline-block;
    vertical-align: top;
    padding: 0.4rem;
    -webkit-font-smoothing: antialiased;
    font-size: 2rem;
    color: #3a00ffc2;
    padding: 0px;
}

.iconMenu ul li a[href*="facebook.com"]::before {
    content: '\f218';
}

/*.marginTop {
    margin-top:10%;
}*/